title
Products            Purchase            Codec Central            Forum & Support            Professional            About
  
Results 1 to 6 of 6

Thread: Does Version R15.3 work with windows xp?

  1. #1

    Join Date
    Mar 2018
    Posts
    3

    Does Version R15.3 work with windows xp?

    I keep getting an error when I try to upgrade from R15.1 to R15.3 on win xp. Program will not run after install.

  2. #2
    dBpoweramp Guru
    Join Date
    Feb 2014
    Posts
    1,025

    Re: Does Version R15.3 work with windows xp?

    Even R16 is compatible with XP. I guess you have a problem with your security software.

    What is the concrete error message?


    Dat Ei

  3. #3

    Join Date
    Mar 2018
    Posts
    3

    Re: Does Version R15.3 work with windows xp?

    "The application failed to initialize properly (0xc000001d). Click on Ok to terminate the application." This comes up after i get the Successful Install window but before I close it. When I try to start the program I get the same error message. The computer is a Amd Athlon XP 3200+ 2.19Ghz barton single core processor, 3 GB ram and is running the last version of xp with all updates. I did shut down my firewall and antivirus before install. I uninstalled R15.3 and reinstalled R15.1 and it works fine.
    Last edited by Wangus; 03-08-2018 at 03:11 AM.

  4. #4
    Da Man
    Join Date
    Apr 2002
    Posts
    37,324

    Re: Does Version R15.3 work with windows xp?

    This is just a generic error that something is stopping the application loading, or an incompatibility. I would try R16...

  5. #5

    Join Date
    Mar 2018
    Posts
    3

    Re: Does Version R15.3 work with windows xp?

    Does R16 use SSE2? My Cpu is not compatible with SSE2. I don't want to buy R16 and have the same problem. I guess I'll stick with R15.1 for now, until I retire the computer.

  6. #6
    Da Man
    Join Date
    Apr 2002
    Posts
    37,324

    Re: Does Version R15.3 work with windows xp?

    Modern compilers will use this by default, so you are best stick to R15.1 if that works for you.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Copyright 2018 Illustrate. All Rights Reserved.